{% extends 'base.html' %}
{% block meta %}
    {% load static %}
    <title>Add Course</title>
{% endblock %}
{% block content %}
    <div class="container">\
        <div class="row p-5 m-5">
            <div class="col text-white">
                <form method="POST" enctype="multipart/form-data">
                    {% csrf_token %}
                    <table>
                        <tr>
                            <td>Nama Matakuliah</td>
                            <td>{{ form.nama_matakuliah }}</td>
                        </tr>
                        <tr>
                            <td>Nama Dosen</td>
                            <td>{{ form.nama_dosen }}</td>
                        </tr>
                        <tr>
                            <td>SKS</td>
                            <td>{{ form.sks }}</td>
                        </tr>
                        <tr>
                            <td>Semester</td>
                            <td>{{ form.semester }}</td>
                        </tr>
                        <tr>
                            <td>Tahun</td>
                            <td>{{ form.tahun }}</td>
                        </tr>
                        <tr>
                            <td>Ruang</td>
                            <td>{{ form.ruang_kelas }}</td>
                        </tr>
                        <tr>
                            <td>Deskripsi</td>
                            <td>{{ form.deskripsi }}</td>
                        </tr>
                    </table>
                    <input type="submit" value="Submit">
                </form>
            </div>
        </div>
    </div>
{% endblock %}
